Issue details for source libsnl/0.2.1.svn.18-1.2

in pureos/landing arm64

Conflicts in the dependency chain

libc6 vs. base-files

Package 1: libc6 2.38-14  
Conflict: base-files:arm64 (< 13.3~)
Package 2: base-files 12.4pureos1